SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001135SiT!otherpublic2010-03-12 11:182010-03-27 12:30
Reporterpaulh 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0001135: need to switch from mysql_escape_string to mysql_real_escape_string
Descriptionmysql_escape_string is deprecated in php5.3 and removed in php 6

http://uk.php.net/manual/en/function.mysql-escape-string.php [^]

We only use this in a handful of places
TagsNo tags attached.
Attached Files

- Relationships
child of 0001083closedivan Support for php5.2 and up - Issues found are mostly IMAP 

-  Notes
User avatar (0002657)
ivan (administrator)
2010-03-13 09:23

Fixed in svn 3.x branch r6220

Also fixed in git 7267cd00

- Issue History
Date Modified Username Field Change
2010-03-12 11:18 paulh New Issue
2010-03-12 16:38 ivan Relationship added child of 0001083
2010-03-12 16:38 ivan Assigned To => ivan
2010-03-12 16:38 ivan Status new => confirmed
2010-03-12 16:39 ivan Target Version => 3.60 LTS
2010-03-12 18:48 ivan Assigned To ivan =>
2010-03-13 09:10 ivan Status confirmed => assigned
2010-03-13 09:10 ivan Assigned To => ivan
2010-03-13 09:23 ivan Note Added: 0002657
2010-03-13 09:23 ivan Status assigned => resolved
2010-03-13 09:23 ivan Fixed in Version => Current SVN
2010-03-13 09:23 ivan Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current SVN => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker